Home » Infrastructure » Linux » ora-00201
icon9.gif  ora-00201 [message #196419] Thu, 05 October 2006 05:06 Go to next message
osnaty
Messages: 1
Registered: October 2006
Junior Member
Hello,

i'm installing oracle 10g on linux (with fedora)
i got an error message about the control files, so i changed the path in the init to the control files that were existing.

i now get the error message:

ORA-00201: control file version 10.2.0.1.0 incompatible with ORACLE version 10.2.0.0.0
ORA-00202: control file: '/oracle/oradata/ORA10/control01.ctl'

when i start SQLPLUS it says i have version 10.2.0.1.0,
so why in the error message it says the ORACLE version is 10.2.0.0.0?

i read that i can:
Either restart with a compatible software release or use CREATE CONTROLFILE to create a new control file that is compatible with this release.

i don't think i should create new control files...

PLEASE HELP ME..

thank you very much!

Osnat.

Re: ora-00201 [message #200495 is a reply to message #196419] Tue, 31 October 2006 02:29 Go to previous message
Frank Naude
Messages: 4502
Registered: April 1998
Senior Member
The software and control file versions can be different.

00201, 00000, "controlfile version %s incompatible with ORACLE version %s"
// *Cause:  The controlfile was created by incompatible software.
// *Action: Either restart with a compatible software release or use
//          CREATE CONTROLFILE to create a new controlfile that is
//          compatible with this release.


Also, try setting COMPATIBLE to 10.2.0.1.0 (not 10.2.0.0.0).
Previous Topic: Installation steps
Next Topic: having problem with linux installation
Goto Forum:
  


Current Time: Tue Dec 06 02:39:35 CST 2016

Total time taken to generate the page: 0.21131 seconds